Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2117 - ypbind/initscripts - boot hangs
Summary: ypbind/initscripts - boot hangs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypbind
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-11 04:03 UTC by theman
Modified: 2015-01-07 23:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-12 14:43:55 UTC


Attachments (Terms of Use)

Description theman 1999-04-11 04:03:50 UTC
When using ypbind-3.3-17 and initscripts-4.00-1, the machine
hangs at 'Listening for an NIS domain server.' Analysis
indicates that the 'until ypwhich ...' line will hang
forever since ypwhich is part of yp-tools and not installed
with the networked workstation metapackage. Solutions:
ypbind should require yp-tools, -or- the ypwhich dependency
should be eliminated from /etc/rc.d/init.d/ypbind.

Comment 1 Bill Nottingham 1999-04-12 14:43:59 UTC
fixed in ypbind-3.3-18, where it will time out after ten seconds.


Note You need to log in before you can comment on or make changes to this bug.